Subject: [Seamoby] Job

From: "ileana Popescu" <[email-masked]>
Date: Fri, 4 Oct 2002 01:10:39 +0200

Dear Sir,

I am writing to explore employment opportunities within your organization. I am convinced that in addition to contributing directly as a member of your staff, my aspirations for continued professional development will contribute to your company’s cultural environment and make me a valuable part of the organization.

I graduated with a diploma in Chemical Engineering (approximately equivalent to an MS) from Polytechnic Institute of Bucharest in 1991. My score of 9/10 on the final exam is considered outstanding. Since graduation my professional activities have allowed me to participate in numerous research symposia. With more than a decade of professional experience, I now steady ready to use my talents for your company.

Currently, I’m employed by S.C. OLTCHIM S.A Râmnicu Vâlcea (see www.oltchim.ro) and during my four years with this company I have developed good communication and organization skills, and have increased and refined my technical knowledge. I am now interested in moving to a dynamic organization where I can continue to grow professionally. Please contact me if an interview is possible.

     With sincerely,

Ms.Ileana POPESCU

Curriculum Vitae

Ileana POPESCU

OBJECTIVES

I`m looking for a long term employment in wich I can use my knowledge and training.

PERSONAL DATA

Date of birth and place: March 4 th, 1968, CARACAL- Romania

EDUCATION

1986-1991: Polytechnic Institute of Bucharest- Industrial Chemistry Faculty

Graduated with diploma as Chemistry Engineer

1982-1986: "IONITA ASSAN" National High-School CARACAL, Graduated with

diploma in mathematics and physics.

COURSES AND SPECIALIZATIONS

1997: Course of Computer operator graduated with diploma in computer operator

PROFESIONAL EXPERIENCE

1997 - present day: employed of the company S.C. OLTCHIM S.A. Ramnicu Valcea

1999 - 2001: research chemistry engineer in pesticides formulation

research chemistry engineer in analitic chemistry (GC/HPLC) at

Formulation Research Laboratory from the company: S.C. OLTCHIM S.A. Ramnicu Valcea;

1997 -1999: technology chemistry engineer in the Propenoxide - Propyleneglycol Plant from the

company S.C. OLTCHIM S.A. Ramnicu Valcea;

1993 - 1997: chemistry engineer to Environment Radioactivity Laboratory;

1991 - 1992: teacher to "IONITA ASSAN" National High-School

LANGUAGES

English- spoken, read, written

French - spoken, read, written - satisfactory level

PC KNOWLEDGES

MS Office (Word, Excel)

PERSONALITY

Intelligent, calm and well organized,good memory, research work oriented, hard working, adaptable, team oriented, good communication skills, flexibility.

Contact me to:

Street Carpati, No75

Caracal - ROMANIA

Mobile phone: +40 745791130,E-mail: [email-masked]

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby